<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <title>Movies_Neo4j</title>

</head>

<body style="background-color:#FDEDEC;  font-family: 'Cormorant Garamond', serif;">

    <header class="header" id="inicio">
        <nav class="movie_navbar navbar navbar-light bg-light fixed-top" style="height: 110px; background-color: rgba(255, 255, 255, 0.7) !important; cursor: pointer;">
          <div class="container-fluid" style="background-color: transparent !important; margin-right: 10%;">
            <a class="navbar-brand" id="titulo" href="index.ejs" style="font-size: 35px;">Movies</a>
            <a href="#inicio" style=" color: black; text-decoration: none; font-size: 20px;">Home</a>
            <a href="#trailer" style=" color: black; text-decoration: none; font-size: 20px;">Trailer</a>
            <a href="#summary" style=" color: black; text-decoration: none; font-size: 20px;">Summary</a>
            <button class="btn btn-outline" style="background-color: lavenderblush; float: right; width: 150px; margin-top: 0.5rem; font-size: 150%;"><a href="/login" style="text-decoration: none;color:black">
              Log in</a></button>
          </div>
        </nav>
      </header>

      <section>
        <div class="movie_cont" style="background-image: url('../image/cine2.jpg'); height: 100vh;  background-attachment: fixed; background-position: center ; background-repeat: no-repeat ; background-size: cover;">  
            <div class="movie_rest" style=" position: absolute; left: 50%; top: 50%; -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); padding: 20px; width: 80%; text-align: center; background-color: rgba(253,	237,	236, 0.9); color: black; margin: auto;">
                <h1 style="font-size: 8vw; margin-bottom: 10px;">Movies</h1>
                <p style="  font-size: 4vw; margin-bottom: 10px;">Click to see more:</p>
                <hr/>
                <div class="movie_cont_link" >
                    <a href="/movies" style="position: relative; display: inline-block; color: black; text-decoration: none; border: 1px solid black; padding: 1px; margin-bottom: 5px; width: 150px;">Movies</a>
                    <a href="/actors" style="position: relative; display: inline-block; color: black; text-decoration: none; border: 1px solid black; padding: 1px; margin-bottom: 5px; width: 150px;">Actors</a>
                    <a href="/directors" style="position: relative; display: inline-block; color: black; text-decoration: none; border: 1px solid black; padding: 1px; margin-bottom: 5px; width: 150px;">Directors</a>
                    <a href="/graphs" style="position: relative; display: inline-block; color: black; text-decoration: none; border: 1px solid black; padding: 1px; margin-bottom: 5px; width: 150px;">Graph</a>
                </div>
            </div>
        </div>
    </section>

    <section>
        <div class="space" style="margin-top: 10%;">
  
        </div>
      </section>
  
      <section class="trailer contenedor" id="trailer">
        <div class="container">
          <div class="row">
            <div class="col-md-6">
              <h2><b>Trailer</b></h2>
              <a target="_blank" href="https://www.youtube.com/?hl=es&gl=ES"><i class="icon-youtube"></i></a>
              <p><i>The twenty-six year-old waitress of a cafe Louisa "Lou" Clark is a charming woman that lives with her parents Bernard and Josie Clark, her sister Katrina "Treena" Clark and her grandfather in a small town in the United Kingdom. Lou supports the whole family since Bernard is unemployed and Treena is a student. When she loses her job, she applies to the position of caregiver of the wealthy banker Will Traynor, who was hit by a motorcycle two years ago and became tetraplegic. Will's mother Camilla Traynor, supported by her husband Stephen Traynor, hires the inexperienced but happy Lou to take care of her son together with his nurse Nathan. When Lou meets Will, she finds a bitter, cynical and depressed young man that had lost the will to live. Further, she learns that the handsome Will was a successful athlete and banker. Will she lift his spirit?</i></p>
              
            </div>
            <div class="col-md-6">
              <iframe width="100%" height="315" src="https://www.youtube.com/embed/Eh993__rOxA" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
          </div>
        </div>
      </section>

      <section class="audio contenedor" id="summary">
        <div class="movie_cont_secc_3" style="height: 130vh; background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover; background-image: url('../image/wonder1.jpg'); position: relative; padding: 10%; margin-top: 200px; margin-bottom: 100px;">
          <div class="container">
            <div class="row">
              <div class="col-md-4">
                <h2>Summary</h2>
                <p>August "Auggie" Pullman (Jacob Tremblay) is a 10-year-old boy living in North River Heights in upper Manhattan, New York, with his mother Isabel (Julia Roberts), father Nate (Owen Wilson), older sister Olivia "Via" (Izabela Vidovic), and dog Daisy. He has a rare medical facial deformity, which he refers to as "mandibulofacial", and has undergone 27 different surgeries as a result. Auggie has been home-schooled, but as he approaches fifth grade, his parents decide to enroll him in Beecher Prep, a private school. Before the school year begins, Auggie meets with Mr. Tushman (Mandy Patinkin), the principal, who arranges a tour for him with three other students: Jack Will (Noah Jupe), Julian Albans (Bryce Gheisar), and Charlotte Cody (Elle McKinnon). When school starts, Auggie is initially ostracized by nearly the entire student body, but soon forms a close friendship with Jack.</p>              </div>
              <div class="movie_cont_img2 col-md-8 text-center">
                <img height="300px" width="300px" src="/image/wonder.jpg" style="margin-top:5rem" class="img-fluid" alt="Pelicula Wonder">
              </div>
            </div>
          </div>
        </div>
      </section>

    <div class="container-fluid">
        <div class="row">
        </div>
    </div>
    </div>  


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

</body>

</html>